LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DataPilotFieldSortInfo Member List

This is the complete list of members for DataPilotFieldSortInfo, including all inherited members.

Field | DataPilotFieldSortInfo |
IsAscending | DataPilotFieldSortInfo |
Mode | DataPilotFieldSortInfo |